Description

Dev,

When building LML with ICU as a shared library, LML complains

that it cannot find the location of the shared library and exits. I've

set the environmental variable to point to the location of the shared

library and still no results.

I've also tried building LML with ICU as a static library but I seem to

be getting too many 'ld warning' from ICU to make any sense of what

the problem is. Trying to sort this out with icu-project.

Interestingly, when I force LML to use libiconv it builds and executes

as expected. Would it be an issue to include a configure option to

favour libiconv over icu?

As mention in a previous post relating to manager, the gnuTLS

option in 'default/client.conf' seems to cause a version error when

enabled. It complains that it cannot use version earlier that 2.2.0.

I have installed version 2.10.2.

System.

------

iMactel 10.5.8

GCC 4.0.1

gnuTLS 2.10.2 (static 64 bit)

icu 4.6

History

#1 - 02/08/2012 08:03 PM - Francois POIROTTE

Il faudrait s'assurer qu'on utilise bien icu-config par d

#2 - 02/16/2012 07:21 PM - Thomas GIRARD

OK pour moi, tu te charges de cr

#3 - 05/31/2012 05:08 PM - Jean-Charles ROGEZ

- Project changed from PRELUDE SIEM to Prelude-LML

#4 - 05/29/2016 04:27 PM - Thomas ANDREJAK

- Status changed from New to Closed

- Assignee set to Thomas ANDREJAK

Now it works

Powered by TCPDF (www.tcpdf.org)

04/23/2024 1/1

http://www.tcpdf.org

